@charset "utf-8";
input.submit{
	width:250px;
	height:60px;
	background-color:transparent;
	border:0px;
	background-image:url(../images/sub.png);
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	margin-left:0px;
	
}
input.submit:hover{
	background-position:bottom left;
		background-image:url(../images/sub1.png);

}
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}
body{
	width:100%;
	background:url(../images/body_bg.jpg) left top repeat-x #fcfdfe;
	font-family:Arial, Helvetica, sans-serif;
	color:#1a171b;
	font-size:16px;
	background-color: #32AADE;
}
.container{
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
}
.wrapper{
	width:900px;
	position:relative;
	margin:0 auto;
	background-image: url(../images/bg2.jpg);
	height: 2457px;
}
.full_width{
	clear:both;
	text-align:center;
	direction:rtl;
	font-size:22px;
	color:#e7501e;
}
	.content{
	width:900px;
	border-top:0px;
	position:relative;
	margin:0 auto;
	padding:15px;
	}
		h1{
	font-size:90px;
	color:#FFFFFF;
	text-align:center;
	direction:rtl;
	letter-spacing: -1.5px;
	line-height: 1.1;
		}
h2{
	font-size:40px;
	color:#FFFFFF;
	text-align:center;
	direction:rtl;
	letter-spacing: -1px;
		}
		p.f12{
	text-align:justify;
	direction:rtl;
	font-size:28px;
	font-weight:bold;
	padding-top: 30px;
	color: #2F3193;
	width: 720px;
	letter-spacing: -1px;
	padding-left: 80px;
	line-height: 1;
		}
.click{
	width:253px;
	height:539px;
	position:relative;
	top: 400px;
	left: 40px;
		}
.click2{
	width:800px;
	height:300px;
	position:absolute;
	left: 60px;
	bottom: 150px;
		}
		.centered{
			text-align:center;
			font-size:18px;
		}
		ul{
			direction:rtl;
			list-style-image:url(../images/li.png);
			margin-right:15px;
		}
		ul li{
			padding-bottom:7px;
		}
		.content_text{
			background:url(../images/medalies.png) left top no-repeat;
			width:804px;
			padding:10px 10px 10px 10px;
			text-align:right;
			direction:rtl;
			font-weight:bold;
		}
		.content_text p.blue{
	color:#0d72b5;
	font-size:18px;
	padding-left:250px;
		}
		.content_text p.gray{
			font-size:18px;
			padding-left:350px;
		}
		.content_text ul.gray_ul{
			width:450px;
		}
		span.red{
	color:#bd0926;
	font-size: 20px;
		}
.style1 {color: #0D72B5}
.style3 {
	color: #0D72B5;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style3Rtl {
	color: #0D72B5;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	direction: rtl;
}
.style4 {font-size: 24px}

		span{
			color:#6773ae;
		}